CREATE OR REPLACE FUNCTION food600.getiddensablonymaster(
	idden integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
DECLARE iddenmaster INTEGER;
BEGIN
SELECT id_den_master INTO iddenmaster FROM food600.nlimitsablonydni WHERE id_den=idden;
RETURN btrim(iddenmaster::character(20));
END
$BODY$;
